RSS

Packages Broken?

15 Mar

Well, it seems that Debian is having problems with some packages as I’m unable to install some of them, for example:

alejandro@matos:~$ sudo apt-get install kaffeine
Reading package lists...
Done Building dependency tree...
Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that the package is simply not installable and a bug report against that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
kaffeine: Depends: kdelibs4 (>= 4:3.3.2-4.0.2) but it is not going to be installed
Depends: libqt3c102-mt (>= 3:3.3.4) but it is not going to be installed
E: Broken packages

So i thought I’m going to install those:

alejandro@matos:~$ sudo apt-get install kdelibs4
Password:
Reading package lists... Done
Building dependency tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
kdelibs4: Depends: libarts1 (>= 1.3.2) but it is not going to be installed
Depends: libopenexr2 (>= 1.2.2) but it is not going to be installed
Depends: libqt3c102-mt (>= 3:3.3.4) but it is not going to be installed
Depends: kdelibs-bin (= 4:3.3.2-6.1) but it is not going to be installed
Depends: kdelibs-data (>= 4:3.3.0) but it is not going to be installed
E: Broken packages

Then I try the last one and this really weird message:

alejandro@matos:~$ sudo apt-get install libqt3c102-mt
Reading package lists... Done
Building dependency tree... Done
Suggested packages:
libqt3c102-mt-psql libqt3c102-mt-mysql libqt3c102-mt-odbc
The following packages will be REMOVED:
akregator amarok amarok-arts amarok-engines amarok-gstreamer amarok-xine
amor ark arts artsbuilder atlantik atlantikdesigner cervisia dcoprss
eyesapplet fifteenapplet juk kaboodle kaddressbook kaddressbook-plugins
kalarm kalzium kamera kanagram kandy kappfinder karm kasteroids kate
kate-plugins katomic kaudiocreator kbackgammon kbattleship kblackbox kbounce
kbruch kcalc kcharselect kcoloredit kcontrol kcron kdat kde kde-amusements
kde-core kde-i18n-es kdeaddons kdeaddons-kfile-plugins kdeadmin
kdeadmin-kfile-plugins kdeartwork kdeartwork-style kdeartwork-theme-window
kdebase kdebase-bin kdebase-kio-plugins kdeedu kdegames kdegraphics
kdegraphics-kfile-plugins kdelibs kdelibs-bin kdelibs4c2a kdelirc
kdemultimedia kdemultimedia-kappfinder-data kdemultimedia-kfile-plugins
kdemultimedia-kio-plugins kdenetwork kdenetwork-filesharing
kdenetwork-kfile-plugins kdepasswd kdepim kdepim-kfile-plugins
kdepim-kio-plugins kdepim-kresources kdepim-wizards kdeprint kdesktop kdessh
kdetoys kdeutils kdewebdev kdf kdict kdm kdnssd kdvi kedit keduca kenolaba
kfax kfaxview kfilereplace kfind kfloppy kfouleggs kgamma kget kghostview
kgoldrunner kgpg khangman khelpcenter khexedit kicker kicker-applets
kiconedit kig kimagemapeditor kitchensync kiten kjots kjumpingcube
klaptopdaemon klatin kleopatra klettres klickety klines klinkstatus klipper
kmahjongg kmail kmailcvt kmenuedit kmid kmilo kmines kmix kmoon kmplot kmrml
knetwalk knetworkconf knewsticker knode knotes kodo kolf kolourpaint
kommander kompare konq-plugins konqueror konqueror-nsplugins konquest
konsole konsolekalendar kontact kooka kopete korganizer korn kpackage kpager
kpat kpdf kpercentage kpersonalizer kpf kpilot kpoker kpovmodeler kppp krdc
krec kregexpeditor kreversi krfb kruler ksame kscd kscreensaver
kscreensaver-xsavers kshisen ksig ksim ksirc ksirtet ksmiletris ksmserver
ksnake ksnapshot ksokoban kspaceduel ksplash kstars ksvg ksync ksysguard
ksysv ktalkd kteatime ktimer ktip ktnef ktouch ktron ktuberling kturtle ktux
kuickshow kuser kverbos kview kviewshell kvoctrain kwalletmanager kweather
kwifimanager kwin kwin4 kwordquiz kworldclock kxsldbg libarts1-akode
libarts1-audiofile libarts1-mpeglib libarts1-xine libarts1c2a libavahi-qt3-1
libcvsservice0 libdbus-qt-1-1c2 libkcal2b libkcddb1 libkdeedu3 libkdegames1
libkdepim1a libkgantt0 libkiten1 libkleopatra0a libkmime2 libkonq4
libkpimexchange1 libkpimidentities1 libkscan1 libksieve0 libktnef1 libqt3-mt
librss1 lilo-config lisa lskat networkstatus noatun noatun-plugins
pinentry-qt qca-tls quanta secpolicy superkaramba vimpart ytalk
The following NEW packages will be installed:
libqt3c102-mt
0 upgraded, 1 newly installed, 255 to remove and 5 not upgraded.
Need to get 0B/3045kB of archives.
After unpacking 391MB disk space will be freed.
Do you want to continue [Y/n]?

This might be caused because they are repaing the packages? hummm maybe? I don’t know, but I hope this will be fixed because this is not the only package with this issue (kaffeine) but also, for example Skype! lets just wait…


Tags: , , ,
Search this: , , ,

Advertisements
 
Leave a comment

Posted by on 15/03/2006 in Wondering

 

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

 
%d bloggers like this: